﻿@charset "utf-8";

.bx_container{
	width: 1000px;
	height: 160px;}
.scroll_horizontal{
	position: relative;
	width: 1000px;
	height: 160px;}
.scroll_horizontal .box{
	overflow: hidden;
	position: relative;
	width: 1000px;
	height: 160px;
	margin: 0 auto;}
.scroll_horizontal .plus,
.scroll_horizontal .minus{position:absolute;top:50px;width:30px;height:60px;background:#f90;cursor:pointer;}
.scroll_horizontal .plus{left:10px;}
.scroll_horizontal .minus{right:10px;}
.scroll_horizontal .plus:hover,
.scroll_horizontal .minus:hover{background:#f60;}
.scroll_horizontal ul{position:absolute;top:0;left:0;width:9999px;}
.scroll_horizontal li{}
.list{
	clear: both;
	overflow: hidden;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;}
.list li{
	width:159px;
	float:left;
	padding:0 10px 0 0;
	text-align:center;}
.list li img{
	height:118px;
	width:159px;}
.list li p{
	height: 10px;
	line-height: 2px;
	text-align: center;}
.th22_banner_ht1 {
	font-size: 16px;
	color: #006699;
	padding-top: 5px;
	font-weight: bold;
	width: 1000px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 20px;}